@media print {
  @page {
    size: A4 !important;
  }

  @page :left {
    margin: 0 !important;
    padding: 0 !important;
  }

  @page :right {
    margin: 0 !important;
    padding: 0 !important;
  }


  body{
    outline: none;
  }

  *{
   page-break-after: avoid;
  }

}

body{
  position: absolute;
  width: 21cm;
  height: 29.7cm;
	background: white;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
